Subject: Re: [PATCH 7/7] archive: provide builtin .tar.gz filter

From: Junio C Hamano <[email-masked]>
Date: Thu, 16 Jun 2011 11:02:09 -0700

Jeff King <[email-masked]> writes:

> OK. I'm totally willing to accept that people actually prefer the "-n"
> behavior. I don't care either way myself. I just don't want the reason
> to default to "-n" to be "because our test scripts need it" and not
> "because this is what people actually want".

Surely I share the exact feeling, and that is why I quoted the other "-n"
added to gitweb because that was what people actually wanted.